<?php
require_once "config.php";
error_reporting(E_ALL);
$customer_name=$_POST['customer_name'];
$adr1=$_POST['adr1'];
$adr2=$_POST['adr2'];
$gst_no=$_POST['gst_no'];
$quotation_no=$_POST['qtn'];
$msisdn=$_POST['msisdn'];
$adr3=$_POST['adr3'];

$email_id=$_POST['email_id'];
mysqli_autocommit($con, FALSE);




$sql="update customer_details set email_id='".$email_id."', adr3='".$adr3."',msisdn='".$msisdn."', customer_name='".$customer_name."',adr1='".$adr1."',adr2='".$adr2."',gst_no='".$gst_no."',modified_on=now() where id='".$quotation_no."'";
//echo $sql;
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}else{
    
}


echo json_encode(
        array("quotation_no"=>$quotation_no,"data"=>mysqli_affected_rows($con))
        );
mysqli_commit($con);